/*accordion*/
.accordion, .toggle {
	margin-bottom: 20px;
}
.accordion-group {
	margin-bottom: 2px;
	padding: 0;
	border-radius:  3px;
	background:#fff;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.15);
	border:1px solid #e2e2e2;
}
.accordion-heading {
	border-bottom: 0 none;
	position:relative;
}
.accordion-heading a {
	color:#fff;
	text-decoration:none;
	margin:0;
	border-radius:  5px;
	/*font-family: 'Oswald', sans-serif;*/
}
.accordion-faq .accordion-heading a {
	font-family:  inherit;
	font-weight:bold;
}
.accordion-heading a span {
	padding-right: 20px;
}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 10px 30px 10px 15px;
	font-size:14px;
	line-height:20px;
	/*background:#9d3bc6;*/
	background:#d4b366;
	border-radius:  3px;
}
.accordion-heading a.collapsed {
	margin:0;
	/*background:#9d3bc6;*/
	background:#970e48;
	color:#fff;
}
.accordion-heading a span {
	position:absolute;
	top:7px;
	right:-10px;
	text-align:center;
	color:#fff;
	font-size:14px;
}
.accordion-heading a span.number {
	position: relative;
	padding-right: 20px;
	top: auto;
	right:auto
}
.accordion-heading a span.closed {
	display:none;
}
.accordion-heading a span.open {
	display:block;
	top:7px;
}
.accordion-heading a.collapsed span.open {
	display:none;
}
.accordion-heading a.collapsed span.closed {
	display:block;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-inner {
	overflow: hidden;
	padding: 30px 20px;
	background:#fcfcfc;
	border: none;
}
/**/